Martedì 25 settembre 2018
  5 risposte
  5.5K visite
  sottoscrivi
Salve, sono stato indirizzato dai forum di Wordpress a questo forum qui.

Sto usando un'installazione WordPress gratuita di speedoflight e vedo alcuni messaggi di avviso relativi a moduli Apache contrassegnati come non attivi. l'hoster afferma che sono attivi... Ricevo il seguente avviso nel controllo del sistema SpeedofLight:

“Mod_Expires modulo infoApache scade NON rilevato.

Questo modulo è necessario per impostare i periodi di scadenza della cache per file specifici (JS, CSS...) nei browser web. Questo è decisamente consigliato per prestazioni migliori” Lo ottengo anche per gli 'headers' e 'filter' dei moduli Apache.
il mio hoster afferma che questi moduli sono attivati, selezionando questo:

[email protected] :~# a2enmod headers Intestazioni
modulo già abilitate
[email protected] :~# a2enmod filter Filtro
modulo già abilitato
[email protected] :~# a2enmod scade Il
modulo scade già abilitato
[email protected] :~# data
Mon Sep 24 09:21:11 CEST 2018
[email protected] :~#

Hai un'idea del perché SpeedofLight potrebbe trovare un errore qui?
La mia società di hosting è un hoster / netcup tedesco... ma lo vedo anche su 'strato' (uno dei più grandi).

grazie in anticipo
Pedro
UN
4 anni fa
Ciao,

Grazie per averci contattato qui per questa estensione.
Hai idea del perché SpeedofLight potrebbe trovare un errore qui?

Per approfondire il problema, inviaci un ticket (menu Supporto>Supporto per i biglietti ).
Il nostro sviluppatore responsabile lo esaminerà.

Saluti,
J
3 anni fa
Ricevo questo stesso messaggio. C'è stato qualche aggiornamento?
UN
3 anni fa
Ciao JWALK-SAM,

Grazie per averci contattato qui per questa estensione.
Ricevo questo stesso messaggio. C'è stato qualche aggiornamento?

Inviaci un ticket (menu Supporto> Supporto ticket). Il nostro sviluppatore responsabile verificherà il problema.

Saluti,
W
3 anni fa
Problema simile qui. Per esempio. [ Filtro modulo Apache NON rilevato. La compressione delle pagine (gzip / deflate) richiede i moduli Apache mod_filter e mod_deflate ].: o Puoi pubblicare una Soluzione invece di suggerire un nuovo Ticket (privato), che gli altri non possono leggere? L'OP ha circa un anno, quindi presumibilmente questo è stato risolto. Una risposta del forum, con i dettagli, sarebbe utile a più utenti. Grazie.
UN
3 anni fa
Ciao WebDuck,

Grazie per averci contattato qui per questa estensione.
Problema simile qui. Per esempio. [Filtro modulo Apache NON rilevato. La compressione delle pagine (gzip / deflate) richiede moduli Apache mod_filter e mod_deflate]. Potete per favore pubblicare una soluzione anziché suggerire un nuovo biglietto (privato) che altri non possono leggere? Il PO ha circa un anno, quindi presumibilmente questo è stato risolto. Una risposta al forum, con i dettagli, sarebbe utile per più utenti

Sì, il problema è stato risolto, si prega di aggiornare all'ultima versione per ottenerlo.

Molte grazie!
Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.